### Method

# Gtk Label get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_label_get_attributes (
      GtkLabel* self
    )

#### Description [src]

Gets the labels attribute list.

This is the `PangoAttrList` that was set on the label using gtk_label_set_attributes(), if any. This function does not reflect attributes that come from the labels markup (see gtk_label_set_markup()). If you want to get the effective attributes for the label, use `pango_layout_get_attribute (gtk_label_get_layout (self))`.

Gets property | `Gtk.Label:attributes`

#### Return value

Returns: | `PangoAttrList*`
| The attribute list.
| The data is owned by the instance.
| The return value can be `NULL`.